package com.xy.job;

import com.xxl.job.core.biz.model.ReturnT;
import com.xxl.job.core.handler.annotation.XxlJob;
import lombok.AllArgsConstructor;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;


/**
 * 商户佣金费用收益每月统计（不含本月）
 */
@Slf4j
@Component
@AllArgsConstructor
public class MercFeeCountMonthJob {


    /**
     * 商户佣金费用收益每月统计（不含本月）
     *
     * @return
     */
    @XxlJob("mercFeeCountMonthJob")
    public ReturnT<String> monthJob() {

        return ReturnT.SUCCESS;
    }
}
